Z3 |

Data Structures | Namespaces
FuncInterp.cs File Reference

Go to the source code of this file.

## Data Structures
class | FuncInterp
| A function interpretation is represented as a finite map and an 'else' value. Each entry in the finite map represents the value of a function given a set of arguments. More...
class | FuncInterp.Entry
| An Entry object represents an element in the finite map used to encode a function interpretation. More...
class | FuncInterp.Entry.DecRefQueue
class | FuncInterp.DecRefQueue

## Namespaces
namespace | Microsoft
namespace | Microsoft.Z3